@charset "UTF-8";

html {font-size: 18px; }
@media screen and (max-width: 768px) {html {font-size: 18px; }}
@media screen and (min-width: 1200px) {html {font-size: 18px;}}

body {font-family: 'Roboto', Tahoma, Arial, sans-serif;font-weight: 400;font-size: 1em;line-height: 1.2;color: #444;background: #fff;}

#layout {transition: margin-left 1s ease; }

h1 {font-size: 2em; }

a {transition: color 0.3s ease; }
a {color: #d86e2e;}


#header {/* position: relative; */}
	#header_top {background: #fff;padding: 20px 15px;}

	#header_body {position: relative;background-size: cover;padding: 35px 0 0;background: #e4effb url(/files/00354/img/header_bg.jpg) no-repeat 50% 0;}

	@media (max-width: 1000px) {
		#header_body {background-position: 0 0; }
	}


	.page_default #header_body {padding: 15px 0 0;background: url(/files/00354/img/header_bg_default.jpg) no-repeat 50% 0;background-size: cover;}



.header-fixed-top #header_top {box-shadow: 0 1px 20px -8px #000;position: fixed;top: 0;left: 0;right: 0;-webkit-transform: translateZ(0);z-index: 9000;}

@media only screen and (max-width: 1100px) {
	.menu_toggled.header-fixed-top #header_top {-webkit-transform: none;}
}

#hot_links {position: relative; bottom: 0;left: 0;right: 0;}
	#hot_links .item {text-align: center;margin: 0 -10px;height: 100%;}
		#hot_links .item a {display: block;padding: 30px 5px;text-decoration: none;color: #fff;font-weight: 600;font-family: "Roboto Condensed";text-transform: uppercase;font-size: 0.9em;height: 100%;}

		#hot_links div[class^=col]:nth-of-type(1) .item {background: rgba(0, 184, 195, 0.57);}
		#hot_links div[class^=col]:nth-of-type(2) .item {background: rgba(0, 165, 195, 0.57);}
		#hot_links div[class^=col]:nth-of-type(3) .item {background: rgba(31, 145, 217, 0.57);}
		#hot_links div[class^=col]:nth-of-type(4) .item {background: rgba(6, 101, 242, 0.6);}

		#hot_links .item a:hover {background: #15949c; }

@media only screen and (min-width: 992px) {
	.page_default #hot_links {position: absolute; bottom: 0;}
}
	.page_default #hot_links .item a {padding: 10px 10px;font-size: 0.8em;}


.logo {display: inline-block; margin-bottom: 30px; position: relative;color: #01b3d3;}
	.logo .preview {margin-bottom: 15px;display: inline-block;}

		.logo .content a {color: inherit;text-decoration: none;}
		
		.logo .content .part_1 {display: block;font-weight: 500;text-transform: uppercase;color: #00bcc3;font-size: 0.8em;margin-bottom: 15px;}
		.logo .content .part_2 {display: block;font-weight: 600;text-transform: uppercase;font-size: 1.25em;font-family: "Roboto Condensed";}
		.logo .content .title {display: inline-block;margin-bottom: 20px;font-weight: 600;text-transform: uppercase;font-family: "Roboto Condensed";font-size: 1.85em;}
		
		.logo .content .address {color: #444; }
			.logo .address i {color: #f0c299; }

#header .logo {padding-left: 100px; margin-bottom: 30px; }
	#header .logo .preview {display: inline-block;text-align: center;width: 100px;vertical-align: top;/* float: left; */position: absolute;left: 0;top: 0;}
		#header .logo .preview img {max-width: 100%; display: block; height: auto; }
		
	#header .logo .content {display: inline-block;vertical-align: top; line-height: 1;padding-top: 10px;/* float: left; */}

#footer .logo {display: block;margin-bottom: 0;}
	#footer .logo .address {display: none; }




.info_contacts {font-size: 0.86em; }
	.info_contacts p {color: #01b3d3;display: block;margin: 0 0 12px;}
		.info_contacts p a {display: block; color: #444; font-size: 1.1em; }
		.info_contacts p span {display: block; }
		
	.info_contacts .button {display: inline-block;padding: 8px 10px;margin-bottom: 10px;background: #01b3d3;color: #fff;font-size: 1em;}

.page_index #header .info_contacts {margin-left: 100px; margin-bottom: 45px; }

.page_default #header .info_contacts {font-size: 0.8em;padding: 10px 0 10px;}

#footer .info_contacts {overflow: hidden; }
	#footer .info_contacts p {width: 50%;display: inline-block;vertical-align: top;float: left;}
	
	#footer .info_contacts p:nth-child(2) {clear:both;  }
	#footer .info_contacts p:nth-child(3) {float: none; }

	#footer .info_contacts .button {display: none; }



#main_menu {/* clear: both; */position: relative;display: inline-block;vertical-align: middle;}
	#main_menu .wrapper {position: relative; }
	
	#main_menu ul {list-style: none; margin: 0; padding: 0; }
	#main_menu li {position: relative; }
	#main_menu a {display: block; text-decoration: none;}

	#main_menu_overlay {display: none; }


@media screen and (max-width: 1100px) {
	#main_menu {width: 320px;position: fixed;left: -320px;top: 0;bottom: 0;background: #333;z-index: 1100;transition: left .5s ease;padding: 15px 0;max-height: 100vh;overflow-y: auto;}
		
		#main_menu .level_0 > li > a {padding: 10px 15px; }
			#main_menu .level_0 > .active > a {background: #222; color: #fff; }

		#main_menu .level_1 {padding: 0 15px 10px 15px;font-size: 0.85em;margin-bottom: 10px;}
			#main_menu .level_1 > li {border-bottom: solid 1px #666; }
				#main_menu .level_1 > li > a {padding: 3px 10px;}
		
		#main_menu a {color: #ccc; }
			#main_menu a:hover {color: #fff; }


	#main_menu_overlay {content: ""; display: block; position: fixed; top: 0; bottom: 0; left: 0; right: 100%; background: #000; opacity: 0; z-index: 1000; transition: opacity 1s ease; }

	.menu_toggled #main_menu {left: 0; transition: initial; }
	.menu_toggled #main_menu_overlay {right: 0; opacity: 0.15; }
	
	#layout {width: 100%; margin-bottom: 0; transition: margin-left .5s ease; }
	body {overflow-x: hidden; }
	.menu_toggled {overflow: hidden; }
	.menu_toggled #layout {margin-left: 320px; }

	#main_menu_toggle {float: left;border-radius: 0;border: none;background: none;color: #dba778;width: 32px;height: 32px;line-height: 32px;font-size: 38px;text-align: center;margin: 0;padding: 0;margin-left: 15px;/* z-index: 3000; *//* position: relative; */}
		#main_menu_toggle i {display: inline-block;margin-top: -10px;}
	
	.menu_toggled #main_menu_toggle {position: absolute; left: 320px;}



	.page_default #header .info_contacts .button {display: none; }


}		


@media screen and (min-width: 1100px) {
	
	#main_menu_toggle {display: none; }

	#main_menu .level_0 {display: inline-block; }
		#main_menu .level_0 > li {display: inline-block; }
			#main_menu .level_0 > .parent:before {position: absolute;content: "";left: 30px;top: 100%;width: 0;height: 0;border-style: solid;border-width: 10px 12px 0 12px;border-color: transparent;border-top-color: #f0c299;opacity: 0;transition: .2s;z-index: 101;margin-top: 3px;}

		#main_menu .level_0 > li > a {padding: 0 10px;line-height: 1.1em;font-size: 1.05em;color: #00bcc3;font-weight: 400;line-height: 32px;}
			
			#main_menu .level_0 > .parent:hover:before {opacity: 1; }
			#main_menu .level_0 > .parent:hover > a,
			#main_menu .level_0 > .active > a,
			#main_menu .level_0 > li > a:hover {color: #dba778;}


	#main_menu .level_0 ul {display: none;position: absolute;box-shadow: 0px 5px 20px -10px rgba(0,0,0,0.5);top: 100%;left: 0;width: 220px;z-index: 100;text-align: left;font-size: 0.9em;}
		#main_menu li:hover > ul {display: block; }
		
		#main_menu .level_1 {padding-top: 12px; }
			#main_menu .level_1 li {display: block; background: #fff; padding: 0px 0; }
			#main_menu .level_1 li:first-child {padding-top: 10px; }
			#main_menu .level_1 li:last-child {padding-bottom: 15px; }
			#main_menu .level_1 a {padding: 5px 20px;color: #666;line-height: 1.1em;}
				#main_menu .level_1 a:hover {color: #dba778;}
}










.mod_buttons {display: inline-block;text-align: right;line-height: 32px;vertical-align: middle;float: right;}
	.mod_buttons .wep_toggle {display: inline-block;position: relative;font-weight: 600;padding-left: 32px;background: url("/files/00354/img/vi_mode.png") 0 50% no-repeat;color: #01b3d3;text-align: left;cursor: pointer;vertical-align: middle;margin-right: 20px;margin-left: 20px;height: 32px;line-height: 32px;}
		.mod_buttons .wep_toggle span {display: inline-block;line-height: 16px;font-size: 11px;text-transform: uppercase;}

	.mod_buttons .wep_toggle:hover span {text-decoration: underline; }



.lng_select {}
	.lng_select a {color: inherit;letter-spacing: -1px;text-decoration: none;font-size: 0.8em;padding: 0 5px;display: inline-block;opacity: 0.7;vertical-align: middle;}
	.lng_select a:hover {color: #fff; background: #dba778;}
	.lng_select .active {color: #fff;background: #dba778;opacity: 1;}







.search_field {position: relative;display: inline-block;max-width: 150px;float: right;}

.search_form {display: block;background: #fff;position: relative;height: 32px;border: solid 1px transparent;line-height: 30px;}
	.search_form:hover {border-color: #ccc;}
	
	.search_form input[type="search"] {border: 0;outline: none;font-style: oblique;display: block;width: 100%;height: 100%;padding-left: 10px;padding-right: 5px; font-size: 0.8em; }
	.search_form .button {border: none;padding: 0;width: 30px;line-height: 30px;position: absolute;right: 0;text-align: center;border-radius: 0;font-size: 16px;color: #aeafaf;cursor: pointer;top: 0;bottom: 0;background: none;}
		.search_form .button:hover {color: #08bec5;background: none;}





@media only screen and (max-width: 767px) {
	#header_body {padding-top: 15px; }
	#header .logo {font-size: 0.85em;padding-left: 0;text-align: center;margin-bottom: 20px;}
		#header .logo .preview {position: static;width: 72px;}
		#header .logo .content {padding-top: 0; }
	
	#header .info_contacts {margin-left: 0 !important;text-align: center;}
	
	.mod_buttons{float: none; }
	.mod_buttons .wep_toggle span {display: none;}
	.search_field {max-width: 100px; }
}





.entry {overflow-y: hidden;margin: 0 auto 45px;}
	.entry img {max-width: 100%; height: auto; }
	img[align=left] {margin-right: 10px; margin-bottom: 10px; float: left; }
	img[align=right] {margin-left: 10px; margin-bottom: 10px; float: right; }




.width_buttons {margin: 15px 0 15px; }
	.width_buttons > div {padding: 0 5px 15px; }
	.width_buttons a {display: block; background: #effbfc; padding: 10px; text-align: center; border: solid 12px #e3effb; height: 100%; }

/*
.entry ul {list-style: none;padding-left: 30px;}
	.entry ul > li {position: relative;padding-left: 10px;text-align: left;}
	.entry ul > li:before, .entry ul > li:after {display: inline-block;vertical-align: middle;content: "";position: absolute;width: 12px;height: 12px;background: #a7c5e0;right: 100%;top: 3px;}
	
	.entry ul > li:before {background: #1659b9;margin-top: 3px;margin-right: -3px;}


.entry ol {list-style: none; padding-left: 30px; counter-reset: olCounter; }

	.entry ol > li {position: relative;padding-left: 10px;text-align: left;counter-increment: olCounter;min-height: 32px;}
		.entry ol > li:before {background: #D6E4F1; content:counter(olCounter);font-weight: 700;color: #154b8f;position: absolute;vertical-align: middle;display: inline-block;right: 100%;width: 26px;height: 26px;line-height: 22px;text-align: center;font-size: 16px;border: solid 2px #a7c5e0;border-left-color: #e7f0ff;border-bottom-color: #e7f0ff;}


.entry em.fa {font-size: 1.6em; display: inline-block; vertical-align: middle; color: #154b8f; width: 1.2em; text-align: right; }
*/


/* Фотогалереи */
.gallery {clear: both;padding: 15px 5px;overflow: hidden;}
	.gallery [class*="col-"] {padding: 0 15px;/* margin-bottom: 15px; */}
	.gallery .item {display: inline-block;margin: 0 -10px 5px;position: relative;overflow: hidden;/* width: 160px; height: 120px;*/border-radius: 2px;text-align: center;}
		
		.gallery .item img {display: block;border-radius: 2px;max-width: 100%;max-height: 100%;}
		
		.gallery .item > span {opacity: 0;position: absolute;bottom: 0;left: 0;right: 0;height: 22px;line-height: 22px;background: rgba(21, 75, 143, 0.75);color: #fff;font-size: 12px;overflow: hidden;text-align: center;transition: opacity 0.3s ease-in;}
		.gallery .item:hover > span {opacity: 1; }
		
	.gallery .item:hover {box-shadow: 0px 3px 15px rgba(0,0,0,0.7);z-index: 5;position: relative;-moz-transition: all 0.2s ease-out;-o-transition: all 0.2s ease-out;-webkit-transition: all 0.2s ease-out;transition: all 0.2s ease-out;}






.spoiler {overflow: hidden;clear: both;margin-bottom: 20px;}

.spoiler_toggle {display: block;padding: 10px 15px;background: #effbfc;cursor: pointer;text-decoration: none; color: #333;border-bottom: solid 2px #01b3d3;}
	
	.spoiler_toggle:hover {background: #b8e9ef; text-decoration: none;}

	.spoiler_toggle h3 {margin: 0;font-size: 1.2em;transition: font-size .7s ease;}
		.spoiler_toggle h3:before {content: "\f18e"; font-family: FontAwesome; display: inline-block; margin-right: 10px; vertical-align: middle; }

		.spoiler_toggle:hover h3:before {content: "\f0ab"; } 

	.spoiler .content {padding: 15px;overflow: hidden;display: none; opacity: 0; transition: opacity .3s ease; }
		.content .toggle {display: inline-block;float: right;padding: 5px 10px;text-decoration: none;cursor: pointer;color: #777;}


	.spoiler.toggled {}
		.spoiler.toggled h3 {font-size: 1.6em;color: #01b3d3;}
			.spoiler.toggled h3:before {content: "\f0ab"; } 
		.spoiler.toggled .spoiler_toggle {/* color: #fff; */border-bottom-color: #1f91d9;border-bottom-width: 4px;background: none;}
			.spoiler.toggled .spoiler_toggle:hover {/* background: #f5f6f1; */}
			.spoiler.toggled .spoiler_toggle:hover h3:before {content: "\f0aa"; } 
		.spoiler.toggled .content {opacity: 1; } 






.section_menu {word-break: break-word;line-height: 1.1em; font-size: 0.95em; }
	.section_menu ul {list-style: none; }
		.section_menu ul ul {padding-left: 15px;margin-bottom: 15px;margin-top: 10px;}
	.section_menu li {display: block; position: relative; margin: 0; }
	.section_menu a {display: block;padding: 0 15px;color: #555;}

	.section_menu .level_0 {padding: 0;/* list-style-type: none; */margin: 0; list-style: none; }
		.section_menu .level_0 > li {margin-right: -15px; margin-bottom: 5px;}
		.section_menu .level_0 > li > a {padding: 7px 15px; border-bottom: dotted 1px #1f91d9;}

	.section_menu .level_1 {font-size: 0.86em;list-style-type: square;color: #5788d4;}
		.section_menu .level_1 > li {margin-bottom: 5px; }









#main_slider {position: relative; }
	#main_slider .item {position: relative;background-size: cover;background-position: 50% 50%;background-repeat: no-repeat;padding-bottom: 50%;max-height: 755px;background-color: #ccc;}

	
	#main_slider .owl-dots {position: absolute;bottom: 15px;left: 0;right: 50%;text-align: center;}
		#main_slider .owl-dot {border-radius: 50%;background: transparent;border: solid 2px #fff;width: 11px;height: 11px;display: inline-block;margin: 0 4px;}
			#main_slider .owl-dot:hover {background: rgba(0,0,0,0.3); }
			#main_slider .owl-dot.active {background: #fff; }


	#main_slider .item .content {width: 50%;right: 0;position: absolute;top: 0;bottom: 0;background: rgba(245, 245, 245, 0.67);padding: 15px;font-size: 1.1em;font-weight: 500;color: #000;}

		#main_slider .item h3 {/* font-size: 32px; */font-weight: 700;/* text-transform: uppercase; *//* max-width: 80%; */margin: 0;}
		#main_slider .item p {/* font-size: 24px; */}

		#main_slider .item .readmore {background: transparent;color: #fff;display: inline-block;clear: both;margin-top: 20px;text-shadow: none;font-weight: 400;text-decoration: none;text-transform: uppercase;border: solid 1px #eee;padding: 10px 10px 8px;line-height: 1em;vertical-align: middle;}
		#main_slider .item .readmore:hover {background: #fff;border-color: #fff;color: #000; box-shadow: 0 2px 15px -3px #000; }








#section_banners {overflow: hidden;text-align: center;padding: 20px 0 30px; }
	#section_banners .item {display: inline-block; max-height: 64px; width: auto; max-width: 220px;	height: auto; margin: 10px;	vertical-align: middle; }
	#section_banners img {max-height: 64px; max-width: 220px; width: auto; height: auto; display: block; }



#banners_slider {position: relative; padding: 0 48px;}
	#banners_slider .owl-stage-outer {height: 64px;line-height: 64px;}
	
	#banners_slider .owl-nav {position: absolute;top: 50%;width: 100%;margin-top: -18px;margin: -18px -50px 0;}
		#banners_slider .owl-nav button {display: inline-block;width: 36px;height: 36px;background: rgb(240, 249, 229);border-radius: 0;border: none;position: absolute;text-align: center;line-height: 40px;overflow: hidden;}
			#banners_slider .owl-nav button:hover {background: #cfab93;color: #fff;}
			
		#banners_slider .owl-prev {left: 0; text-indent: -2px; }
		#banners_slider .owl-next {right: 0; text-indent: 2px; }
		
		
		
		
		
#main {min-height: 50vh;padding: 0 0 45px;}

	#article {}
	
		#article ul {list-style-image: url("/files/00354/img/list_marker.png");padding-left: 45px;font-size: 0.9em;}
	
	#aside {background: #effbfc;padding: 25px 15px 45px;}
		#aside .box {margin: 0 0 30px;}


#announcements {padding: 60px 0 30px;}
	#announcements .item {padding: 15px 0 30px;margin-bottom: 15px;border-bottom: solid 1px #f4e9df;}
	#announcements .item h3 {font-size: 1.2em;margin: 0 auto 15px;}




.skewed {position: relative;background: #c9e9f4;padding: 30px 0 375px;}
	.skewed:before, .skewed:after {display: block;content: "";position: absolute;height: 454px;background-repeat: no-repeat;background-size: 100% 100%;left: 0;right: 0;}

	.skewed:before {background-image: url("/files/00354/img/skewed_top.jpg");background-position: 50% 50%;top: 0;}
	.skewed:after {background-image: url("/files/00354/img/skewed_bottom.jpg");background-position: 50% 100%;bottom: 0;}

.skewed > div {position: relative; z-index: 10; }




.page_title {margin: 0 auto 30px; position: relative;color: #e1b083; font-weight: 600;font-size: 1.8em; }

.section_title {margin: 15px auto 30px; text-align: center; position: relative;color: #e1b083;font-family: "Roboto Condensed";font-weight: 600;font-size: 1.4em;text-transform: uppercase;}

.widget_title {margin: 0 auto 10px;position: relative;color: #1f91d9;font-family: "Roboto Condensed";font-weight: 500;font-size: 1.25em;padding-left: 15px;}

.emblem {display: inline-block;}



#paid_services {text-align: center;}
	#paid_services .row-eq-height > div {padding-bottom: 30px;}
	
	#paid_services .item {text-align: center;margin: 0 -5px 0;height: 100%;padding: 20px;background: linear-gradient(to bottom, #eefdfe, #ffffff);border: solid 1px #c9e9f4;/* overflow: hidden; */}
		#paid_services .item .preview {margin-bottom: 10px; }
	
		#paid_services .item h3 {color: #00b9d2;margin-bottom: 10px;font-weight: 500;font-size: 1.1em;font-family: "Roboto Condensed";}
		#paid_services .item p {font-size: 0.8em; color: #555; line-height: 1.1em;}
		#paid_services .item .read_more {text-decoration: underline; color: #e1b083; font-size: 0.9em;}



#feedback {position: relative;background: url("/files/00354/img/feedback.jpg") 50% 0 no-repeat;min-height: 1131px;background-size: cover;padding-bottom: 250px;margin-top: -45px;}
	#feedback:before {content: "";display: block;padding-bottom: 22%;min-height: 300px;/* max-height: 400px; */}
	#feedback:after {content: "";display: block;padding-bottom: 25%;position: relative;z-index: -1;}
	
	#feedback > .container {}
	
	#feedback .section_title {text-align: left; font-size: 2em; color: #01bdd3; margin-bottom: 15px; }
	
	#feedback p {margin-bottom: 30px; }
	#feedback ul {margin: 0;list-style: none;font-size: 1.25em; padding: 0; font-weight: 600;}
		#feedback ul li {margin-bottom: 15px;}
		#feedback .button {text-align: center; width: 250px; max-width: 100%; font-size: 1em; }

#hot_news {margin-top: -145px;	position: relative;	z-index: 10; }
	#hot_news .item {margin-bottom: 30px;overflow: hidden;}
		
		#hot_news .preview {text-align: center;}
		#hot_news .content {padding-top: 5px;}
		
		#hot_news .item .date {color: #f0c299; font-size: 0.9em; font-weight: 500; margin-bottom: 10px;}
		#hot_news .item h3 {margin: 0 auto 15px;color: #00b9d2;font-size: 1.2em;}

		#hot_news .item p {font-size: 0.85em;color: #777;margin-bottom: 20px;}
		
		#hot_news .item .read_more {text-decoration: underline; color: #e1b083; font-size: 0.9em;}




#info_pages {text-align: center;margin-top: -120px;position: relative;z-index: 2;}
	#info_pages img {display: inline-block; border-radius: 100%; }
	#info_pages a {text-decoration: none; }
	
	#info_pages .item {margin-bottom: 45px; }
	
	#info_pages .preview {position: relative; }
		#info_pages .preview span {display: block;width: 72px;height: 72px;position: absolute;top: -15px;right: 20px;border-radius: 100%; background-repeat: no-repeat;background-position: 50% 50%;}
		#info_pages .preview .icon-apple {background-image: url("/files/00354/img/icon-apple.png"); }
		#info_pages .preview .icon-calendar {background-image: url("/files/00354/img/icon-calendar.png"); }
		#info_pages .preview .icon-docs {background-image: url("/files/00354/img/icon-docs.png"); }
		#info_pages .preview .icon-pointer {background-image: url("/files/00354/img/icon-pointer.png"); }

	#info_pages h3 {color: #01b3d3;text-transform: uppercase;font-size: 1em;font-weight: 600;margin: 15px auto;}
	#info_pages .read_more {text-decoration: underline; color: #e1b083; font-size: 0.8em; }





#breadcrumbs {padding: 15px 15px 20px;font-weight: 400;text-transform: lowercase;font-size: 0.85em;}
	#breadcrumbs a {color: #777; }
	#breadcrumbs span {color: #00b9d2; }





/* defauilt item with preview */
.item_preview_style {/* margin-bottom: 30px; */}
.item_preview_style .preview {position: relative;background-color: #ccc;padding-bottom: 66%;overflow: hidden;border-radius: 1px;}
	.item_preview_style .preview > a {display: block; position: absolute; top: 0;right: 0;left: 0;bottom: 0; background-size: cover;background-repeat: no-repeat;background-position: 50% 50%; transition: transform 1s ease; }
		.item_preview_style .preview > a:before {content: ""; display: block;position: absolute;z-index: 1;background:#000;left: 0;right: 0;top: 0;bottom: 0;opacity: 0;transition: opacity 1s ease;}
		.item_preview_style .preview > a:after {z-index: 1;display: block;height: 64px;line-height: 1em;content: "\f002";text-align: center;font-family: "FontAwesome";font-size: 64px;color: #fff;top: 50%;left: 0;right: 0;margin-top: -36px;position: absolute;opacity: 0;transition: opacity .7s ease-out, transform 1s ease;}
		
	.item_preview_style:hover .preview > a {transform: scale(1.1); }
			.item_preview_style .preview:hover > a:before {opacity: 0.5; }
			.item_preview_style .preview:hover > a:after {opacity: 1; transform: scale(0.7); }

	.item_preview_style h3 {margin: 0;/* font-size: 1em; */font-weight: 600;display: inline-block;}

	.item_preview_style .preview_image {padding-bottom: 0;background: none;/* text-align: right; */}
		.item_preview_style .preview_image > a {display: inline-block; position: static; }
		.item_preview_style:hover .preview_image > a {transform: scale(1.05); }





/* карточка */
.item_card {overflow: hidden; padding: 15px 0; }
	.item_card h3 {margin-top: 0; }
	.item_card .content {}
	.item_card .button {margin: 15px auto; }
	


.item_card.v2 {/* overflow: hidden; */padding: 12px 12px;margin-bottom: 30px;background: #f2f3ef;position: relative;}
	.item_card.v2 .ratio_keeper {position: relative; overflow: hidden; padding-bottom: 75%;}
	.item_card.v2 .wrapper {position: relative;/* top: 15px; *//* overflow: hidden; *//* bottom: 15px; *//* left: 15px; *//* right: 15px; */}

	.item_card.v2 .header {min-height: 80px;margin-bottom: 15px;/* padding-left: 106px; */word-break: break-word;}
		.item_card.v2 .header h3 {line-height: 1.2em;font-weight: 600;/* font-size: 1.4em; */}
		.item_card.v2 .header .preview + h3 {padding-left: 108px; }
		
	.item_card.v2 .preview {position: absolute;z-index: 1;overflow: hidden;background-position: 50% 0;background-repeat: no-repeat;background-size: cover;width: 96px;height: 80px;left: 0;top: 0;cursor: zoom-in;transition: width .7s ease, height .7s ease;}
	.item_card.v2 .content {/* position: absolute; *//* padding: 15px; *//* padding-left: 110px; */overflow-y: auto;min-height: 200px;}
		.item_card.v2 .content .pre_wrap {font-size: 0.9em; line-height: 1em; }

		
	.item_card.v2 .preview:hover {max-width: initial;max-height: initial;width: 100%;height: 100%;cursor: zoom-out;min-height: 60%;}


.item_card.v2 .position {font-weight: 600;/* font-size: 1.1em; */line-height: 1.1em;/* text-transform: uppercase; *//* color: #777; */margin-bottom: 20px;/* padding-left: 106px; */border-left: solid 5px #ed9b99;padding-left: 6px;}
.item_card.v2:after {/* display: block; */content: "";width: 1px;padding-bottom: 75%;}







/* *********** */
.ww_form {list-style-type: square; padding: 15px; }
	.ww_form li {padding: 15px 0; border-bottom: dotted 1px #ccc; clear: both; color: #000; }
		.ww_form li:last-of-type {border-bottom: none; }
		
	.ww_form label {display: block;margin: 0;font-weight: 500;}
	
	.ww_form .radio_group label {font-weight: normal; }
	
	.ww_form input[type="text"],
	.ww_form input[type="email"],
	.ww_form select,
	.ww_form textarea {border: solid 2px #cccccc;line-height: 1.1em;background: #fafafa;}

	.ww_form input[type="text"]:focus,
	.ww_form input[type="email"]:focus,
	.ww_form select:focus,
	.ww_form textarea:focus {border-color: #01b3d3;outline: none;}
	
	.ww_form input[type="text"],
	.ww_form input[type="email"],
	.ww_form select,
	.ww_form textarea,
	.ww_form .Captcha {width: 100%;font-size: 0.9em;max-width: 100%;padding: 5px 0.2em;min-height: 31px;}
	
	.ww_form input[type="radio"],
	.ww_form input[type="checkbox"] {
		
	}

	
	[data-bind="u"] {display: none; }
	[field="captcha"] {display: block; width: 100%; clear: both; margin-top: 15px;  }


	@media screen and (min-width: 768px) {		
		.ww_form input[type="text"],
		.ww_form input[type="email"],
		.ww_form select {min-width: 260px;/* width: 50%; */}
	}
	
	
	.ww_form .er {margin-left: 1em; color: darkred; font-size: 0.9em; font-weight: bold; display: inline-block; }
	






.pages {margin: 20px 0;text-align: center; line-height: 1em;}
	.pages > span {display: inline-block;padding: 4px;margin-right: 6px;}
	.pages .pagination {margin: 0;vertical-align: middle;padding-left: 0 !important;}





/* тип 2: закладки */
.archive_header .MapTabs {border-bottom: solid 3px #9dca4c;}
	.archive_header .MapTabs .tabSelect {font-weight: 500;background-color: #9dca4c;color: #fff;}
	.archive_header .MapTabs span {display: inline-block; line-height: 32px; padding: 0 0.4em; margin-right: 0.3em; cursor: pointer; }

.archive_header .MapTabsBody { }
	.archive_header .MapTabsBody > span {line-height: 32px;margin-right: 0.3em;}
	
	.archive_header .MapTabsBody > span > span {display: inline-block;padding: 0 0.4em;background: #eefbd7;/* color: #fff; */}
	.archive_header .MapTabsBody > span > a {display: inline-block; text-decoration: underline; padding: 0 0.4em; }
		.archive_header .MapTabsBody > span > a:hover {text-decoration: none;background-color: #eeeeee;color: #000;}



.year_hidden .archive_header .MapTabs {display: none; }


/* Архивы по датам (новости, фотогалереи) */
.archive_header {margin: 1.5em 0 1em; }
	.archive_header.item {overflow: hidden; padding: 15px 0; }
	
	.archive_list {}
		.archive_list .item {margin-bottom: 30px;overflow: hidden;}
			
			.archive_list .item .preview {display: block;float: left;background-position: 50% 50%;background-repeat: no-repeat;background-size: cover;width: 160px;height: 120px;margin-right: 15px;padding-bottom: 0;}
			.archive_list .item .content {margin-left: auto; overflow: hidden; line-height: 1.2em; }
			
			.archive_list .item .date {display: inline-block; color: #777; font-size: 0.85em; }
			
			.archive_list .item h3 {display: block;clear: both;font-size: 1.2em;margin: 0;}
			.archive_list .item .anno {text-align: justify; font-size: 0.9em; margin-bottom: 10px; }
			
			.archive_list .item .read_more {margin-top: 20px;}


/* тип 2: закладки */
.archive_header .MapTabs {border-bottom: solid 2px #b8e8ee;padding-bottom: 2px;}
	.archive_header .MapTabs .tabSelect {font-weight: 600;background-color: #f0c298 !important;color: #fff;}
	.archive_header .MapTabs span {display: inline-block; line-height: 32px; padding: 0 0.4em; margin-right: 0.3em; cursor: pointer; }
		.archive_header .MapTabs span:hover {background-color: #effbfc;}
		
.archive_header .MapTabsBody {/* padding: 1px 0; */}
	.archive_header .MapTabsBody > span {line-height: 32px;margin-right: 0.3em;}
	
	.archive_header .MapTabsBody > span > span {display: inline-block;padding: 0 0.4em;background: #b8e8ee;/* color: #fff; */}
	.archive_header .MapTabsBody > span > a {display: inline-block; text-decoration: underline; padding: 0 0.4em; }
		.archive_header .MapTabsBody > span > a:hover {text-decoration: none;background-color: #f0f9e5;color: #000;}


.year_hidden .archive_header .MapTabs {display: none; }



.panel {border: none; box-shadow: none; background: none; }
	.panel-heading {position: relative; }

.box.panel {padding: 0; }
	.box .panel-heading {padding: 0; margin-bottom: 15px; }
		.box .panel-heading h3 {line-height: 1.55; margin: 0; }
		.box .panel-heading h3:after {content: ""; display: block; bottom: 0; width: 60px; height: 3px; background: #0284cd; margin-top: 7px;}
	.box .panel-body {padding: 0; }


#footer_map {position: relative;overflow: hidden;padding-bottom: 25px;}
	#footer_map .map_wrapper {height: 720px;background: #f1f5e5;}

	#footer_map .marker {position:absolute;top: 0;z-index: 10;left: 50%;height: 324px;margin-left: -245px;width: 491px;background: url("/files/00354/img/map_marker.png") no-repeat;}

		#footer_map .marker .content {margin-top: 100px; text-align: center;}
			#footer_map .marker .content h3 {margin: 0 auto 15px;}
			#footer_map .marker .content i {margin-right: 5px; }
		
		#footer_map .marker .close {position: absolute;right: 15px;top: 16px;}


#footer_map:before {
  position: absolute;
  top: -180px;
  left: 0;
  height: 358px;
  border-bottom: 30px solid #ddf7f8;
  background: #fff;
  transform: rotate(8deg);
  content: "";
  z-index: 0;
  width: 2000px;
}

#footer_map:after {
  position: absolute;
  bottom: -125px;
  left: -100px;
  height: 295px;
  border-top: 30px solid #ddf7f8;
  background: #fff;
  transform: rotate(8deg);
  content: "";
  z-index: 0;
  width: 2000px;
}




#footer {}
	#footer_body {}
	#footer_bottom {padding: 0 0 45px; font-size: 0.85em;}

	.info_row {padding: 30px 0; border-top: solid 2px #f4e9df; border-bottom: solid 2px #f4e9df; }


#footer_menu {text-align: right; }
	#footer_menu ul {list-style: none; padding: 0; margin: 0; }
	#footer_menu li {position: relative; display: block; margin: 5px 0; }
	#footer_menu a {display: block; color: #00bcc3; text-decoration: none; }

	#footer_menu a:hover,
	#footer_menu li.parent_active > a,
	#footer_menu li.active > a {color: #dba778; }


@media only screen and (max-width: 992px) {
	#footer_menu {text-align: center; }
	#footer_menu ul li {display: inline-block; }
	#footer_menu a {padding: 15px; }
} 	



#site_update {/* font-size: 0.85em; */margin-top: 15px;color: #aaa;}
	#site_update span {font-size: 0.8em;color: #f0c299;}


.site_by {float: right;/* color: #fff !important; */opacity: 0.5;/* font-size: 0.85em; */font-weight: bold;}





.button, button, input[type="button"], input[type="submit"] {border: none;outline: none;line-height: 1.1em;display: inline-block;font-size: 0.9em;text-decoration: none;background: #f0c299;padding: 15px 25px;color: #fff;}

	.button:hover, button:hover, input[type="button"]:hover, input[type="submit"]:hover {color: #fff;text-decoration: none;background: #b0743e;}
	.button:focus, button:focus, input[type="button"]:focus, input[type="submit"]:focus {color: #fff;outline: none;}


.page_default #article .button, .page_default #article button, .page_default #article input[type="button"], .page_default input[type="submit"] {padding: 10px 15px; }





#scroll_up_button {position: fixed;bottom: 48px;right: 0;display: none;width: 48px;height: 48px;font-size: 24px;background: #b8e8ef;/* color: #fff; */line-height: 45px;opacity: 0.75;text-align: center;cursor: pointer;}
	#scroll_up_button:hover {opacity: 1;transition: opacity 0.5s ease;color: #fff;background: #e1b083;}




#currency_converter {padding-bottom: 20px;margin: 0 auto 30px;opacity: 0;font-size: 0.85em;border-bottom: solid 2px #1f91d9;}
	#currency_converter label {position: relative;line-height: 26px;/* padding: 3px 3px 3px; */padding-left: 40px;margin: 0;clear: both;display: block;width: 100%;overflow: hidden;border: solid 1px #b8e9ee;}
	#currency_converter label > span {width: 38px;/* float: left; */display: inline-block;text-align: right;/* font-weight: 600; */line-height: 28px;vertical-align: middle;padding: 0 5px;font-size: 0.9em;position: absolute;left: 0;}
	
	#currency_converter input,
	#currency_converter select {display: inline-block;width: 200px;max-width: 100%;min-width: auto;width: 100%;/* float: right; */height: 28px;border: none;outline: none;padding: 0 5px;}

	#currency_converter label.select {/* background: #b7e8ee; */margin: 3px 0;border-color: #b7e8ee;}
		#currency_converter label.select span {text-align: center; }
		#currency_converter .select select {font-size: 0.85em;background: inherit;color: inherit;cursor: pointer;}

	#currency_converter .info {margin-top: 5px; font-size: 0.7em; }



/* Красивые таблицы в содержании */
.tbl, .cool-table {
	border-collapse: collapse;
	border-spacing: 0;
	max-width: 100%;
	
	/* overflow-x: auto; */
}

.tbl td, .cool-table td {
	border: 1px solid #41c4cb;
	/* border-bottom-width: 3px; */
	padding: 6px;
	background: #f6fafb;
	font-size: 0.9em;
}

.tbl thead td, .cool-table thead td,
.tbl th, .cool-table th {
	background: #69c9dc;/*#cedbf3;*/
	color: #fff;
	border: solid 1px #3dc0c7;/*#cedbf3;*/
	border-bottom-width: 3px;
	padding: 10px 6px;
	font-size: 1em;
	font-weight: 700;
}

.tbl tr:hover td, .cool-table tr:hover td {background: #fff;color: #000;}



	
/* GoogleTranslate hack */
body {top: 0 !important;}
#google_translate_element,
.skiptranslate,
.goog-te-banner-frame {display: none !important;}




.container.row,
.no-gutter {margin-right: auto; margin-left: auto; }

.container.row,
.no-gutter > [class*="col-"] {padding-right: 0; padding-left: 0; }

@media (max-width: 768px) {
	.no-gutter > [class*="col-"] {padding-right: 15px; padding-left: 15px; }
}
@media screen and (min-width: 768px) {
	.no-gutters [class*="col-"] {padding: 0; }
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}

.pre_wrap {white-space: pre-wrap; }


.no_select, .no_select > * {-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
